Webcame gspcav1 compilieren schlägt fehlt - gentoo

Dieses Thema im Forum "Anwendungen" wurde erstellt von karloff, 10.04.2008.

  1. #1 karloff, 10.04.2008
    karloff

    karloff Routinier

    Dabei seit:
    09.07.2007
    Beiträge:
    317
    Zustimmungen:
    0
    Ort:
    ~/
    Moin moin,
    Hab nen Problem wollte mal wieder die cam treiber in kernel patchen - aber irgendwie schlägt das ganze fehl.

    Fehlermeldung:
    http://pastebin.com/m4c959741

    kernel: 2.6.24-gentoo-r4 ~amd64

    Das merkwürdige ist das es mal alles problemlos lief das war aber wenn ich mich recht entsinne mit dem 2.6.23.

    Kann mir ggf. jemand sagen woran es liegen könnte und am besten auch gleich noch was man dagegen machen unternehmen kann.

    Wenn ihr noch mehr sys infos braucht einfach fragen.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Webcame gspcav1 compilieren schlägt fehlt - gentoo